
.clsGroupDiv {
    border: 1px solid #B5BCD9;
    padding-left: 5px;
    padding-top: 0px;
    padding-right: 25px;
    padding-bottom: 5px;
    margin-top: 25px;
}

.clsGroupHeading {
    border: 1px solid #B5BCD9;
    position: relative;
    top: -10px;
    left: -17px;
    height: 0px;
    color: #0000c2;
    background-color: #FFFFFF;
    font-size: 11pt;
    font-weight: bold;
    padding-left: 5px;
    padding-right: 5px;
}


.clsGroupExpand {
    position: relative;
    top: -10px;
    border: 1px solid #B5BCD9;
    left: -17px;
    color: #0000c2;
    background-color: #FFFFFF;
    font-size: 11pt;
    font-weight: bold;
    padding-left: 5px;
    padding-right: 5px;
}

.clsGroupExpandHover { 
    position: relative;
    top: -10px;
    border: 1px solid #ff0000;
    left: -17px;
    color: #ff0000;
    font-size: 11pt;
    font-weight: bold;
    padding-left: 5px;
    padding-right: 5px;
}

.clsGroupInnerDiv {
    position: relative;
    top: -2px;
    width: 630px;
    padding-top: 10px;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 5px;
    margin-left: 6px;
    margin-right: 0px;
    border: 1px solid #B5BCD9;
    display: none;
}

#BookerDiv, #BookerGroupHeading, #BookerGroupExpand {
    background-color: #EAEAFF;
}

#QuotationDiv, #QuotationGroupHeading, #QuotationGroupExpand {
    background-color: #e1ffdd;
}

#QuoteTypeHeadingDiv
{
	width: 100%; 
	text-align: center; 
	font-weight: bold; 
	font-size: 14pt; 
	padding-top: 10px; 
	padding-bottom: 15px;
}

#CollectionDiv, #CollectionGroupHeading, #CollectionGroupExpand {
    background-color: #EFDFCF;
}

#DeliveryDiv, #DeliveryGroupHeading, #DeliveryGroupExpand {
    background-color: #DFCFEF;
}

#PaymentDiv, #PaymentGroupHeading, #PaymentGroupExpand {
    background-color: #EAEAFF;
}


.clsrow0 {
    position: relative; 
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    width: 100%;
}


.clsrow0 label {
    width: 155px;
    float: left;
    margin-top: 1px;
    padding-left: 10px;
    padding-right: 6px;
    font-size: 9pt;
    font-weight: bold;
    color: #333366;
    color: #003300;
}

.clsitemsleft {
    color: #000FFF;
    font-size: 12px;
    position: relative; 
    left: 20px;
    height: 0px;
    visibility: hidden;
}

.clsphonebefore {
    color: #000FFF;
    font-size: 12px;
    position: relative; 
    top:-3px; 
    left: 20px;
    height: 0px;
    visibility: hidden;
}

.clsbusinessifapplic {
    position: relative;
    left: 175px;
    top: -1px;
    height: 15px;
    color: #000FFF;
    font-size: 10px;
}

.clsemailnote_old {
    position: relative;
    left: 175px;
    top: -1px;
    height: 15px;
    color: #000FFF;
    font-size: 10px;
}

.clsemailnote {
    position: relative;
    left: 175px;
    top: -1px;
    height: 25px;
    color: #000FFF;
    font-size: 9pt;
    font-weight: bold;
}

.clsrequiredlabel {
    position:relative; 
    float: right; 
    top: -10px;  
    text-align: right; 
    width:200px;    
    vertical-align: top;
    color: #ff0000;
    font-size: 12px;
    font-weight: bold;
    height: 0px;
}

.clsrequired, .clsrequiredinithidden {
    width: 50px;
    vertical-align: top;
    color: #ff0000;
    font-size: 10px;
    font-weight: bold;
}

.clsrequiredinithidden {
    visibility: hidden;
}

.clsCharsUsed {
    font-size: 10px;
    font-weight: normal;
}

.clsInputLong {
    text-align: left;
    width: 440px;
    border-color: #FFFFFF; 
    background-color: #FFFFFF;
}

.clsInputLongYellow {
    text-align: left;
    width: 444px;
    border: 1px solid #DDDDDD; 
    background-color: #FEFFCC;
}

.clsQuotationTxt {
		margin-left: 160px;
		margin-right: 20px;
    width: 450px;
    background-color: #FFFFFF;
}
	

.clsInputLongDisabled {
    text-align: left;
    width: 440px;
    border-color: #FF00FF; 
    background-color: #FFFFFF;
}    

.clsRadioDiv label {
    float: none;
    width: 155px;
    margin-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    font-weight: normal;
    font-size: 9pt;
    color: #003300;
}

.clsInputPaymentAmount44 {
    width: 100px;
    background-color: #CCFF99;
    text-align: center;
    font-weight: bold;
    color: #000000;
}

.clsInputTextAddress {
    text-align: left;
    width: 440px;
    height: 65px;
    font-family: Arial, helvetica, sans-serif;
    font-size: 10pt;
    border-color: #FFFFFF; 
    background-color: #FFFFFF;
}

.clsInputTextAddressYellow {
    text-align: left;
    width: 440px;
    height: 65px;
    font-family: Arial, helvetica, sans-serif;
    font-size: 10pt;
    border: 1px solid #DDDDDD; 
    background-color: #FEFFCC;
}

.clsInputTextAddressDisabled {
    text-align: left;
    width: 440px;
    height: 65px;
    font-family: Arial, helvetica, sans-serif;
    font-size: 10pt;
    border-color: #FF00FF; 
    background-color: #FFFFFF;
}
    
.clsInputBookerBestThing {
    text-align: left;
    width: 440px;
    height: 50px;
    font-family: Arial, helvetica, sans-serif;
    font-size: 10pt;
    border-color: #FFFFFF; 
    background-color: #FFFFFF;
}

.clsobtainquoute {
    position: absolute; 
    left: 310px; 
    top: 17px;
    height: 0px;
    font-weight: bold;
}

.clsSendBooking, .clsSendBookingHover { 
    position: absolute;
    width: 180px;
    height: 40px;
    bottom: 12px;
    right: 12px;
    color:#050; 
    font-weight: bold; 
    border:1px solid; 
}

.clsSendBooking { 
    background-color:#ffeedd; 
    border-color: #669966 #336633 #336633 #669966; 
}

.clsSendBookingHover { 
    background-color:#ffddee; 
    border-color: #336633 #669966 #669966 #336633 ; 
}

.clsPaymentUserInstructions {
    position: absolute;
    top: 0px;
    right: 0px;
    height: 60px;
    width: 250px;
    text-align: center;
    border: 1px solid #C0C0C0;
    padding: 5px;
    margin: 8px 15px 8px 8px;
    display: block;
    background-color: #FDFDFF;
    font-size: 8pt;
    vertical-align: middle;
}    
.clsPaymentUserInstructionsC {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 250px;
    text-align: center;
    border: 1px solid #C0C0C0;
    padding: 5px;
    margin: 8px 15px 8px 8px;
    display: block;
    background-color: #FDFDFF;
    font-size: 8pt;
    vertical-align: middle;
}    
.clsColorDkBlue {
    font-weight: bold;
    font-size: 10pt;
    color: #000080;
}	

.clsColorDkRed {
    font-size: 8pt;
    color: #FF0000;
}		
.popupErrorDiv {
    border:3px solid #FF0000;
    background-color: #FFFFFF;
    padding:5px;
    width: 450px;
    height: 380px;
}
 
.popupErrorHeading {
    position:relative; 
    top: 10px; 
    text-align: center; 
    font-size: 14px; 
    font-weight: bold; 
    color: #FF0000;
}
 
.popupErrorList {
    top: 30px; 
    left: 10px; 
    width: 430px;
    height: 300px;
    overflow: auto;
}
 
.popupErrorOk {
    position:relative; 
    top: -40px; 
    text-align: center; 
}
 
.popupErrorListItemHdg {
    color: #960000;
    font-weight: bold;
}
 
.popupOkDiv {
    border:3px solid #009933;
    background-color: #FFFFFF;
    padding:5px;
    width: 450px;
    height: 380px;
}
 
.popupOkHeading {
    position:relative; 
    top: 10px; 
    text-align: center; 
    font-size: 14px; 
    font-weight: bold; 
    color: #009933;
}
 
.popupOkList {
    position:relative; 
    top: 30px; 
    left: 10px; 
    width: 430px;
    height: 300px;
    overflow: auto;
}
 
.popupOkOk1 {
    position:relative; 
    top: 20px; 
    text-align: center; 
}
.popupOkOk {
    position:relative; 
    top: -40px; 
    text-align: center; 
}
